# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libbpf
pkgbase = libbpf
xdata = pkgtype=pkg
pkgver = 1.5.0-1
pkgdesc = Library for loading eBPF programs and reading and manipulating eBPF objects from user-space
url = https://github.com/libbpf/libbpf
builddate = 1734132772
packager = Tuxcore <dev@tuxcore.org>
size = 857878
arch = x86_64
license = LGPL-2.1-or-later
provides = libbpf.so=1-64
depend = glibc
depend = libelf
depend = linux-api-headers
depend = zlib
makedepend = rsync
